# Uses of Class
org.mariadb.jdbc.ServerSidePreparedStatement

Packages that use ServerSidePreparedStatement
Package
Description
org.mariadb.jdbc

## Uses of ServerSidePreparedStatement in org.mariadb.jdbc

Subclasses of ServerSidePreparedStatement in org.mariadb.jdbc
Modifier and Type
Class
Description
`class`
`CallableProcedureStatement`
`class`
`MariaDbProcedureStatement`
Methods in org.mariadb.jdbc that return ServerSidePreparedStatement
Modifier and Type
Method
Description
`ServerSidePreparedStatement`
ServerSidePreparedStatement.`clone(MariaDbConnection connection)`
Clone statement.
`ServerSidePreparedStatement`
MariaDbConnection.`serverPrepareStatement(String sql)`
Create a new server prepared statement.